Project

General

Profile

Backport #40402

nautilus: "/bootstrap: missing required packages" in upgrade:nautilus-p2p-nautilus

Added by Casey Bodley about 1 month ago. Updated 30 days ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
nautilus

Related issues

Copied from rgw - Bug #40304: "/bootstrap: missing required packages" in upgrade:nautilus-p2p-nautilus Resolved 06/12/2019

History

#1 Updated by Casey Bodley about 1 month ago

  • Copied from Bug #40304: "/bootstrap: missing required packages" in upgrade:nautilus-p2p-nautilus added

#2 Updated by Casey Bodley about 1 month ago

  • Status changed from New to In Progress
  • Assignee set to Casey Bodley

#3 Updated by Yuri Weinstein about 1 month ago

Casey Bodley wrote:

https://github.com/ceph/ceph/pull/28604

merged

#4 Updated by Casey Bodley about 1 month ago

  • Status changed from In Progress to Resolved

#5 Updated by Nathan Cutler 30 days ago

  • Target version set to v14.2.2

Also available in: Atom PDF